Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.remoting.transport.multiplex
Interface MultiplexInvokerConstants

Deprecated.

    public interface MultiplexInvokerConstants

Holds some constants for Multiplex system. Now superceded by the `Multiplex` class and deprecated. Will be eliminated in future.

Version:
  $Revision: 1248 $

  Copyright (c) 2005

Author:
  Ron Sigal

Field Summary
`static java.lang.String` | `CLIENT_MULTIPLEX_ID_KEY` Deprecated.
`static java.lang.String` | `MULTIPLEX_BIND_HOST_KEY` Deprecated.
`static java.lang.String` | `MULTIPLEX_BIND_PORT_KEY` Deprecated.
`static java.lang.String` | `MULTIPLEX_CONNECT_HOST_KEY` Deprecated.
`static java.lang.String` | `MULTIPLEX_CONNECT_PORT_KEY` Deprecated.
`static java.lang.String` | `SERVER_MULTIPLEX_ID_KEY` Deprecated.

Field Detail

### SERVER_MULTIPLEX_ID_KEY

    static final java.lang.String SERVER_MULTIPLEX_ID_KEY

  Deprecated.
  See Also:
    Constant Field Values

### MULTIPLEX_CONNECT_PORT_KEY

    static final java.lang.String MULTIPLEX_CONNECT_PORT_KEY

  Deprecated.
  See Also:
    Constant Field Values

### CLIENT_MULTIPLEX_ID_KEY

    static final java.lang.String CLIENT_MULTIPLEX_ID_KEY

  Deprecated.
  See Also:
    Constant Field Values

### MULTIPLEX_BIND_HOST_KEY

    static final java.lang.String MULTIPLEX_BIND_HOST_KEY

  Deprecated.
  See Also:
    Constant Field Values

### MULTIPLEX_BIND_PORT_KEY

    static final java.lang.String MULTIPLEX_BIND_PORT_KEY

  Deprecated.
  See Also:
    Constant Field Values

### MULTIPLEX_CONNECT_HOST_KEY

    static final java.lang.String MULTIPLEX_CONNECT_HOST_KEY

  Deprecated.
  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright ? 1998-2005 JBoss Inc . All Rights Reserved.